<?php


$result = sql_select_array($config["table_prefix"] . 'modules', 'name = "dadata"');
if ($result['id']) {
	return;
}
run_query('INSERT INTO '. $config["table_prefix"] .'modules (`name`, `version`, `status`) VALUES ("dadata", "0.1", "1");');
